View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000423aMuleMiscpublic2005-05-09 01:102008-11-07 13:04
Reportertuxlover 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0 
Target VersionFixed in VersionSVN 
Summary0000423: amuleweb search page: refresh doesn't honor sort orders
DescriptionOn the graphical web interface to amuleweb, the clicking "refresh results" doesn't honor a previously chosen order of search results.
E.g. if you first choose to order by "number of sources" and then click "refresh results" the search order will be reset.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0002985)
Wuischke (manager)
2008-11-07 13:04

This issue is fixed now.

Committed patch:

Index: src/webserver/default/amuleweb-main-search.php
===================================================================
--- src/webserver/default/amuleweb-main-search.php (revisione 9171)
+++ src/webserver/default/amuleweb-main-search.php (copia locale)
@@ -172,7 +172,7 @@
                     </select></td>
                 </tr>
                 <tr>
- <td align="center">amuleweb-main-search.php </td>
+ <td align="center">amuleweb-main-search.php?search_sort=<?php echo($HTTP_GET_VARS[ </td>
                   <td align="right">Search type :</td>
                   <td>
                     <select name="searchtype" id="select">

- Issue History
Date Modified Username Field Change
2005-05-09 01:10 tuxlover New Issue
2005-05-09 10:31 GonoszTopi Status new => assigned
2005-05-09 10:31 GonoszTopi Assigned To => GonoszTopi
2008-09-23 22:56 Wuischke Assigned To GonoszTopi => Wuischke
2008-11-07 13:04 Wuischke Status assigned => resolved
2008-11-07 13:04 Wuischke Fixed in Version => SVN
2008-11-07 13:04 Wuischke Resolution open => fixed
2008-11-07 13:04 Wuischke Note Added: 0002985


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker